\heading{11}{The Lord destroys the rebels with fire~--- Israel complains about manna~--- Moses cannot take the burden alone~--- the Lord commands Moses to call the Seventy~--- meat will be given until it is loathsome~--- Seventy are called and chosen~--- Eldad and Medad prophesy~--- the people lust~--- many are destroyed by a plague}

\begin{inparaenum}
  \verse{11:1} And the people complained that which is evil\alt{complained bitterly, complained and it was evil} in the ears of the \lord, and the \lord\ heard it and was angry;\lit{His anger was kindled} and the \lord's fire burned against them and consumed the outer part of the camp.%%
  \verse{11:2} Then the people complained to Moses, so Moses prayed unto the \lord\ and the fire was quenched.%%
  \verse{11:3} He called the name of the place Taberah for the fire of the \lord\ burned there among them.%%
  \verse{11:4} And the crowd that was in its midst\alt{among them} as well as the children of Israel lusted and cried again, saying, ``Who shall give us flesh to eat?%%
  \verse{11:5} We remember the fish that we would eat in Egypt for no cost;\halot{xxxx}{xxxx what? free fish, but not freely eat. That connotes something different.} and the cucumbers, melons, leeks, onions, and garlic~---%%
  \verse{11:6} now our souls are dried up for there is nothing that we can see besides manna!''%%
  \verse{11:7} The manna was like coriander\ed{Cilantro. However, this probably refers to the fruit (seed), not the leaves; additionally, it probably refers to the taste, not the color.} and was the color of bdellium.\halot{xxxx}{xxxx A tree resin varying from yellow to green, but usually a brown color.}%%
  \verse{11:8} The people roamed and they gathered the manna and they ground with millstones, beat in a mortar, and cooked,\halot{xxxx}{xxxx boiled in a pot} or made round loafs. Its taste was like the taste of a cake with olive oil.%%
  \verse{11:9} When the dew descended on the camp at night the manna would likewise descend upon it.%%
  \verse{11:10} Moses heard the people crying according to their tribes\ed{xxxx each with about five generations}~--- every man at the opening of his tent~--- and the anger of the \lord\ was great. And Moses was displeased.%%
  \verse{11:11} Moses said to the \lord, ``Why have you afflicted your servant? How have I not found favor in your sight in that you lay the burden of all this people on me?%%
  \verse{11:12} Have I conceived all this people? Have I given birth to them? You say to me, `Carry them in your bosom as a nursing father the infant,' to the land which you swore by oath to their fathers.%%
  \verse{11:13} Where am I supposed to get\lit{From where do I have} meat to give to this entire people? Because they bemoan to me, saying, `Give us meat to eat!'%%
  \verse{11:14} I am not able to bear all this people alone because they are too heavy for me.%%
  \verse{11:15} If you deal thusly with me, just kill me~--- please~--- if I have found favor in your eyes, that I may not dwell on my displeasure.''%%
  
  \verse{11:16} The \lord\ said to Moses, ``Gather seventy men for me among the elders of Israel whom you know to be elders and overseers of the people. Take them unto the meeting tent\ed{part of the tabernacle complex} and cause them to stand there with you.%%
  \verse{11:17} I will come down and converse with you there. I will take from the spirit that is upon you\ie{the burden of the people; delegation of priesthood responsibility} and shall put it upon them. They shall bear the load with you~--- you shall not bear it alone.%%
  \verse{11:18} You shall say to the people, `Sancitify yourselves for tomorrow. You shall eat meat because you have whined in the ears of the \lord, saying ``Who will give us meat to eat? Because we had it good in Egypt.'' The \lord\ will give you meat to eat.'%%
  \verse{11:19} You shall not eat meat\understood{}\ for one day, neither two days, nor five, ten, or twenty days,\ed{A lot of repetition of ``days'' omitted.}%%
  \verse{11:20} but for an entire month until it comes out your nose and becomes nauseating to you. Because you have despised the \lord\ who is among you and cried in front of Him, saying, `Why did we come out of Egypt?'\thinspace''%%
  \verse{11:21} Moses said, ``There are six hundred thousand footman among this people and I am in their midst.\lit{in whose midst I am} And now You say, `I will give them meat which they shall eat for a month'?%%
  \verse{11:22} Shall we slay all the flock and cattle for them? That would suffice. Or should we gather all the fish in the sea for them? That would be enough to satisfy them.''%%
  
  \verse{11:23} But the \lord\ said to Moses, ``Is the hand of the \lord\ shortened? You shall see whether or not My word shall come to pass.''%%
  \verse{11:24} Moses went forth and he spoke the \lord's words unto the people. He gathered up seventy of the elders of the people and caused them to stand surrounding the tent.\ed{probably the tabernacle}%%
  \verse{11:25} The \lord\ went down in the cloud and spoke unto them. He took of the spirit that was on Moses and he conferred it on the seventy elders and they prophesied without ceasing.%%
  \verse{11:26} Two men remained in the camp. One was named Eldad and the other Medad. They were in the register, but did not go to the tent. When the spirit rested upon them they went into the camp and prophesied.%%
  \verse{11:27} And a youth ran and told Moses, saying, ``Eldad and Medad are prophesying in the camp.''%%
  \verse{11:28} Joshua, the son of Nun and the servant of Moses, answered saying, ``My lord, Moses, restrain them!''%%
  \verse{11:29} But Moses said unto him, ``Are you jealous on my behalf? I wish that all the \lord's people were prophets and that the \lord\ would so place His spirit upon them all.''%%
  \verse{11:30} So Moses gathered himself and the elders of Israel%%
  \verse{11:31} and the spirit of the \lord\ went forth and drove quails from the sea who passed over and fell on the camp: a day's journey this way and about a day's journey that way round about the camp: ten cubits above the face of the earth.%%
  \verse{11:32} The people arose all that day, that night, and the morrow to gather quail. The least gathered ten homers\halot{xxxx}{xxxx An ancient Hebrew measure of capacity, equal to ten ephahs or ten baths, and approximately equal to ten or eleven bushels. About eight gallons} and they spread out for themselves a place surrounding the camp.%%
  \verse{11:33} While the flesh was still in between their teeth, before is was consumed, the anger of the \lord\ was kindled against the people and the \lord\ smote the people with a great plague.%%
  \verse{11:34} He called the name of that place Kibroth-hattaavah\lit{burial place of the lusters} because there they buried the people who had lusted.%%
  \verse{11:35} The people traveled from this place to Hazeroth and they stayed there.%%
\end{inparaenum}
